BODY {
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
background-color: #99cc99;
margin: 0px 0 0 0;
}

P {
line-height: 150%;
margin: 0px 0 1.4em 0;
}

H1 {
font-size: 250%;
font-weight: bold;
margin: 0px 0 0 0;
}

H2 {
font-weight: bold;
font-size: 130%;
margin: 0px 0 0 0;
}

H3 {
font-weight: bold;
font-style: italic;
font-size: 110%;
margin: 0;
}

A {
color: #0000ff;
}

A:visited {
color: #000066;
}

A:hover {
background-color: #003300;
color: white;
}

.navHeading {
color: #ffffff;
text-align: right;
margin: 0 0.5em 0 0;
}

.navColumn {
background-color: #003300;
vertical-align: top;
}

.bodyColumn {
padding: 0em .5em;
}

.inspCell {
background-color:#ccffcc;
border: 0.2em;
border-style: solid;
border-color: #99cc99;
}

.reportHeaderCell {
background-color: #99cc99;
font-weight: bold;
font-size: 110%;
}

.reportTitleCell {
background-color: #99cc99;
}

.reportValueCell {
background-color: #99cc99;
font-weight: bold;
}

.reportCriteriaLink {
text-align: right;
font-style: italic;
font-size: 80%;
}

.byline {
text-align: right;
font-style: italic;
font-size: 80%;
}

.mapImage {
border: 2px;
border-style: solid;
border-color: #003300;
}

.cellPlus5 {
	background-color: #0000ff;
}

.cellPlus4 {
	background-color: #3333ff;
}

.cellPlus3 {
	background-color: #6666ff;
}

.cellPlus2 {
	background-color: #9999ff;
}

.cellPlus1 {
	background-color: #ccccff;
}

.cellZero {
	background-color: #ffffff;
}

.cellMinus1 {
	background-color: #ffcccc;
}

.cellMinus2 {
	background-color: #ff9999;
}

.cellMinus3 {
	background-color: #ff6666;
}

.cellMinus4 {
	background-color: #ff3333;
}

.cellMinus5 {
	background-color: #ff0000;
}

